<meta charset="utf-8">
<title></title>
<style type="text/css"><style type="text/css">@media only screen and (max-width: 700px) {
  table {
    width: 100% !important;
    max-width: 100% !important;
  }
  td {
    display: block;
    width: 100%;
  }
}
</style>
<div class="text-container">
<style type="text-container">.text-container {
  max-width: 700px;
  margin: 0 auto;
  }
</style>
</div>

<table border="0" cellpadding="0" cellspacing="0" width="100%">
	<tbody>
		<tr>
			<td align="center">
			<table border="0" cellpadding="0" cellspacing="0" style="max-width: 700px;" width="700">
				<tbody>
					<tr>
						<td>
						<p style="font-size: 16px; line-height: 1.4em; margin: 0; padding: 0;">&nbsp;</p>

						<p><img alt="" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/Newsletter_-_April_2023__1500___200_px_.png" style="height:150px; width:700px" /></p>

						<table border="1" cellpadding="1" cellspacing="1" style="width:700px;">
							<tbody>
								<tr>
									<td>
									<div class="text-container">
									<p><strong><span style="font-family:IBM Plex Mono,sans-serif">Welcome to DALIA Newsletter!</span></strong></p>

									<p><strong><span style="font-family:IBM Plex Mono,sans-serif">Willkommen beim DALIA-Newsletter!</span></strong></p>

									<hr />
									<p style="text-align: justify;"><strong><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">[ENGLISH]</span></span></strong></p>

									<p style="text-align: justify;"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px">The first edition of the DALIA Newsletter, available in English and in German, covers the most important topics in our project until now. After the official start in November 2022, our team had an official kick-off meeting in Darmstadt. Now, we keep spreading the word about the project in<span style="color:#c0392b;"><em> conferences 1, 2, and 3</em></span>, and also in our newly founded Social Media Channels. New meetings are on the way, and we are looking forward to completing our team. </span></span></p>

									<p style="text-align: justify;"><span style="font-family:IBM Plex Mono,sans-serif"><span style="font-size:10px">Read all the updates from DALIA in your favourite language above.</span></span></p>

									<p style="text-align: justify;"><strong><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">[DEUTSCH]</span></span></strong></p>

									<p style="text-align: justify;"><span style="font-size:10px;"><span style="font-family:IBM Plex Mono,sans-serif;">Die erste Ausgabe des DALIA-Newsletters, die in deutscher und englischer Sprache vorliegt, behandelt die wichtigsten Themen unseres bisherigen Projekts. Nach dem offiziellen Start im November 2022 hatte unser Team ein offizielles Kick-off-Meeting in Darmstadt. Nun wird das Projekt in den Konferenzen 1, 2 und 3 sowie in unseren neu gegr&uuml;ndeten Social Media Kan&auml;len weiter bekannt gemacht. Neue Treffen stehen an, und wir freuen uns darauf, unser Team zu vervollst&auml;ndigen.</span></span></p>

									<p style="text-align: justify;"><span style="font-size:10px;"><span style="font-family:IBM Plex Mono,sans-serif;">Lesen Sie oben alle Updates von DALIA in Ihrer Lieblingssprache.</span></span></p>

									<p style="text-align: justify;"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">Liebe Gr&uuml;&szlig;e aus Darmstadt</span></span></p>

									<p style="text-align: justify;"><em><strong><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">Dr. phil. Canan Hastik</span></span></strong></em></p>

									<p style="text-align: justify;"><em><strong><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">Izadora Silva Pimenta, M.A.</span></span></strong></em></p>

									<p style="text-align: justify;"><em><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">DALIA Team @ FST</span></span></em></p>

									<hr />
									<p><span style="font-size:12px"><strong><span style="font-family:IBM Plex Mono,sans-serif">Jump to topics:</span></strong></span></p>

									<p style="text-align: justify;"><span style="font-size:9px"><span style="font-family:IBM Plex Mono,sans-serif">DALIA Newsletter <img alt="" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/flag-united-kingdom_1f1ec-1f1e7.png" style="width: 10px; height: 10px;" /> | <a href="#kickoff">Official kick-off meeting in Darmstadt</a> | <a href="#conferences">Conferences</a> | Social Media Channels | </span></span><span style="font-size:9px"><span style="font-family:IBM Plex Mono,sans-serif">Upcoming meetings | </span></span><span style="font-size:9px"><span style="font-family:IBM Plex Mono,sans-serif">Open positions | </span></span><span style="font-size:9px"><span style="font-family:IBM Plex Mono,sans-serif">News from the NFDI</span></span></p>

									<p style="text-align: justify;"><span style="font-size:9px;"><span style="font-family:IBM Plex Mono,sans-serif;">DALIA-Newsletter <img alt="" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/flag-germany_1f1e9-1f1ea.png" style="width: 10px; height: 10px;" /> | Offizielles Kick-off-Meeting in Darmstadt | Konferenzen | Social Media Kan&auml;le | Kommende Meetings | Offene Stellen | Neues vom NFDI</span></span></p>

									<p>&nbsp;</p>

									<p><span style="font-family:IBM Plex Mono,sans-serif;"><strong><img alt="" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/flag-united-kingdom_1f1ec-1f1e7.png" style="width: 15px; height: 15px;" /> DALIA Newsletter - April 2023</strong></span></p>

									<hr />
									<h2 id="kickoff"><strong><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Official kick-off meeting of the project Knowledge-Base for &quot;Fair data usage and supply&quot; of the Data Literacy Alliance (DALIA) in Darmstadt</span></span></strong></h2>

									<hr />
									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">On March 20, 2023, the <a href="https://www.fst.tu-darmstadt.de/fachgebiet/mitarbeiter/mitarbeiterdetails_fst_8704.de.jsp">Institute of Fluid Systems Director and Vice President for Digitization, Sustainability and Infrastructure of the Technische Universit&auml;t Darmstadt Prof. Dr Peter Pelz</a> and <a href="https://www.bioac.ac.rwth-aachen.de/cms/BIOAC/Der-Lehrstuhl/Mitarbeiter/Institutsleitung/~kkxh/Prof-Dr-rer-nat-Sonja-Herres-Pawlis/?allou=1">Prof. Dr. rer.-nat. Sonja Herres-Pawlis from the Institute of Inorganic Chemistry at RWTH Aachen University </a>opened the two-day event in the <a href="https://www.darmstadtium.de/">darmstadtium</a>, in Darmstadt, Germany. Both welcomed the Alliance&#39;s other project partners from <a href="https://www.ulb.tu-darmstadt.de/forschen_publizieren/forschen/dalia.de.jsp">Darmstadt University and State Library</a>, G&ouml;ttingen University Medical Center [LINK], Mainz Academy of Sciences and Literature [LINK] and the Technical Information Library (TIB Hannover) [LINK].</span></span></p>

									<p style="text-align:justify"><img alt="" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/DALIA2.jpg" style="height:525px; width:700px" /></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">The cross-disciplinary range of competencies in DALIA</span></span><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif"> consisting of teaching, research, infrastructure and knowledge management, as well as the close ties of the project partners with the NFDI e.V. and the sections Training &amp; Education [LINK], ELSA Ethical, Legal &amp; Social Aspects [LINK] with Prof. Ulrich Sax and (Meta)data, Terminologies, Provenance [LINK] with Prof. Torsten Schrade will ensure that the project will be sustainably integrated and embedded in the national and international data literacy and research data management community.</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">The project team is almost complete, and the scientific community can look forward to the first project results, which will be published in the project newsletter [LINK] and via the NFDI communication channels [LINK].</span></span></p>

									<p style="text-align:justify"><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">The next DALIA overall team meeting will take place on October 4 and 5, 2023 in Aachen, Germany.</span></span></p>

									<hr />
									<p>&nbsp;</p>

									<h2 id="conferences"><strong><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Conferences </span> </span></strong></h2>

									<hr />
									<p><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">On March 20, 2023, t</span></span></p>

									<p><strong><span style="font-family:IBM Plex Mono,sans-serif">Social Media Channels</span></strong></p>

									<hr />
									<p><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">Since April, 2023, DALIA is also present on Twitter and Mastodon. Besides that, we have the Newsletter.</span></span></p>

									<p><strong><span style="font-family:IBM Plex Mono,sans-serif">Upcoming Meetings</span></strong></p>

									<hr />
									<p><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">On March 20, 2023, t</span></span></p>

									<p><strong><span style="font-family:IBM Plex Mono,sans-serif">Open positions</span></strong></p>

									<hr />
									<p><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">On March 20, 2023, t</span></span></p>

									<p><strong><span style="font-family:IBM Plex Mono,sans-serif">News from the NFDI</span></strong></p>

									<hr />
									<p><span style="font-size:10px"><span style="font-family:IBM Plex Mono,sans-serif">On March 20, 2023, t</span></span></p>

									<hr />
									<p><span style="font-family:IBM Plex Mono,sans-serif;"><strong><img alt="" src="https://git.rwth-aachen.de/dalia/file-storage/-/raw/master/images/flag-germany_1f1e9-1f1ea.png" style="width: 15px; height: 15px;" />&nbsp;DALIA-Newsletter - April 2023</strong></span></p>

									<h2 id="kickoffdeu"><strong><span style="font-size:12px"><span style="font-family:IBM Plex Mono,sans-serif">Offizielles Kick-off des Projektes Knowledge-Base f&uuml;r &ldquo;Fair data usage and supply&rdquo; der Data Literacy Aliance (DALIA) in Darmstadt </span></span></strong></h2>

									<p>&nbsp;</p>

									<p>&nbsp;</p>

									<hr /></div>
									</td>
								</tr>
							</tbody>
						</table>

						<p>&nbsp;</p>
						</td>
					</tr>
				</tbody>
			</table>
			</td>
		</tr>
	</tbody>
</table>

<p>&nbsp;</p>

<p>&nbsp;</p>
